## IdeCompletionProvider IdeCompletionProvider |

## Properties

IdeContext * | context | Write / Construct Only

## Types and Values

struct | IdeCompletionProviderInterface

## Object Hierarchy

        GInterface
        ╰── IdeCompletionProvider

## Description

## Functions

## Types and Values

### struct IdeCompletionProviderInterface

    struct IdeCompletionProviderInterface {
      GtkSourceCompletionProviderIface parent_interface;
    };

## Property Details

### The `“context”` property

      “context”                  IdeContext *

Context.

Flags: Write / Construct Only